MediaWiki:Common.css:修订间差异

imported>=海豚=
[InPageEdit] 没有编辑摘要
imported>=海豚=
[InPageEdit] 没有编辑摘要
第68行: 第68行:
         padding-left: 0.5em;
         padding-left: 0.5em;
}
}
/* 副标题 */
/* 副标题 */
#siteSub {
#siteSub {
第76行: 第75行:
     font-style: normal;
     font-style: normal;
     text-align: right;
     text-align: right;
}
/* 页脚字形大小调整 */
div#footer ul li{
font-size:small;
}
}
/* 右上通知处奇怪的数字移除 */
/* 右上通知处奇怪的数字移除 */
第369行: 第372行:
.action-submit .backToTop {
.action-submit .backToTop {
   display: none !important;
   display: none !important;
}
/*编辑提交按钮部分的样式*/
.mw-summary-preset {
    display: inline;
    margin: 0;
    padding: 0;
}
.mw-summary-preset-item {
    border-left: 1px solid #a2a9b1;
    display: inline-block;
    line-height: 1.25em;
    margin: 0.125em 0;
    padding: 0 0.5em;
}
.mw-summary-preset-item:first-child {
    border-left: medium none;
    padding-left: 0.25em;
}
.mw-summary-preset-item:last-child {
    padding-right: 0.25em;
}
}
/* 信息模板的css */
/* 信息模板的css */